package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaExamPlan;

@Mapper
public interface BisTtsaExamPlanMapper {
    BisTtsaExamPlan selectBisTtsaExamPlanByGuid(String guid);
    List<BisTtsaExamPlan> selectBisTtsaExamPlanList(BisTtsaExamPlan bisTtsaExamPlan);
    int insertBisTtsaExamPlan(BisTtsaExamPlan bisTtsaExamPlan);
    int updateBisTtsaExamPlan(BisTtsaExamPlan bisTtsaExamPlan);
    int deleteBisTtsaExamPlanByGuid(String guid);
    int deleteBisTtsaExamPlanByGuids(String[] guids);
}
